.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-10.672000px;}
._2{margin-left:-9.120000px;}
._0{margin-left:-5.220000px;}
._3{margin-left:-2.160000px;}
._4{margin-left:-1.116000px;}
._5{width:1.044000px;}
._8{width:2.052000px;}
._7{width:3.096000px;}
._6{width:4.572000px;}
._a{width:6.444000px;}
._9{width:9.144000px;}
._c{width:10.188000px;}
._b{width:11.736000px;}
._32{width:14.080000px;}
._d{width:16.344400px;}
._1a{width:31.448000px;}
._19{width:46.100000px;}
._10{width:50.615600px;}
._14{width:59.552800px;}
._12{width:69.382400px;}
._13{width:76.995600px;}
._2d{width:79.966800px;}
._2f{width:81.258800px;}
._11{width:83.592800px;}
._2e{width:88.466400px;}
._e{width:100.176000px;}
._2b{width:111.688800px;}
._1b{width:118.771600px;}
._17{width:129.747600px;}
._1d{width:133.314800px;}
._f{width:134.700000px;}
._1c{width:148.313200px;}
._18{width:169.676800px;}
._29{width:212.838400px;}
._16{width:216.180000px;}
._2c{width:228.002400px;}
._15{width:230.544000px;}
._30{width:239.018800px;}
._31{width:241.194400px;}
._2a{width:254.760800px;}
._26{width:431.707200px;}
._25{width:623.775200px;}
._20{width:659.631200px;}
._1e{width:692.067200px;}
._28{width:731.867200px;}
._21{width:737.511200px;}
._24{width:770.355200px;}
._22{width:814.595200px;}
._27{width:819.235200px;}
._1f{width:852.843200px;}
._23{width:903.167200px;}
.fc5{color:rgb(35,31,32);}
.fc4{color:rgb(131,138,143);}
.fc0{color:rgb(28,28,33);}
.fc1{color:rgb(103,206,245);}
.fc2{color:rgb(38,185,241);}
.fc3{color:rgb(101,98,99);}
.fs8{font-size:16.000000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.fs7{font-size:76.000000px;}
.fs0{font-size:116.000000px;}
.y21{bottom:27.214096px;}
.y27{bottom:27.301621px;}
.y0{bottom:81.904864px;}
.y26{bottom:89.005374px;}
.y38{bottom:101.369636px;}
.y25{bottom:110.284579px;}
.y37{bottom:124.728903px;}
.y24{bottom:131.563784px;}
.y36{bottom:148.417074px;}
.y23{bottom:152.842988px;}
.y35{bottom:171.503004px;}
.y22{bottom:174.122193px;}
.y12{bottom:309.203389px;}
.y11{bottom:328.475122px;}
.y10{bottom:347.746855px;}
.yf{bottom:367.018588px;}
.ye{bottom:386.290320px;}
.yd{bottom:405.562053px;}
.y43{bottom:409.025023px;}
.yc{bottom:424.833786px;}
.y42{bottom:428.296756px;}
.y20{bottom:429.212324px;}
.yb{bottom:444.105519px;}
.y40{bottom:445.962511px;}
.y41{bottom:447.568489px;}
.y1e{bottom:448.484056px;}
.y1f{bottom:450.090034px;}
.ya{bottom:463.377252px;}
.y3e{bottom:465.234244px;}
.y3f{bottom:466.840221px;}
.y1c{bottom:469.361767px;}
.y1d{bottom:470.967745px;}
.y9{bottom:482.648984px;}
.y3c{bottom:484.505976px;}
.y3d{bottom:486.111954px;}
.y1a{bottom:490.239477px;}
.y1b{bottom:491.845455px;}
.y8{bottom:501.920717px;}
.y3a{bottom:503.777709px;}
.y3b{bottom:505.383687px;}
.y18{bottom:511.117188px;}
.y19{bottom:512.723166px;}
.y7{bottom:521.192450px;}
.y39{bottom:527.867375px;}
.y16{bottom:531.994899px;}
.y17{bottom:533.600876px;}
.y6{bottom:540.464183px;}
.y14{bottom:552.872609px;}
.y15{bottom:554.478587px;}
.y5{bottom:579.007648px;}
.y13{bottom:596.234008px;}
.y4{bottom:598.279381px;}
.y3{bottom:797.422868px;}
.y2{bottom:819.906556px;}
.y1{bottom:842.390245px;}
.y44{bottom:878.343429px;}
.y34{bottom:899.793349px;}
.y33{bottom:928.473381px;}
.y32{bottom:953.366036px;}
.y31{bottom:972.637769px;}
.y30{bottom:1001.317801px;}
.y2f{bottom:1029.997833px;}
.y2e{bottom:1058.677865px;}
.y2d{bottom:1087.357737px;}
.y2c{bottom:1116.037608px;}
.y2b{bottom:1144.717640px;}
.y2a{bottom:1173.397672px;}
.y29{bottom:1202.077704px;}
.y28{bottom:1233.021041px;}
.hd{height:11.536000px;}
.h8{height:20.188000px;}
.hb{height:24.514000px;}
.h4{height:25.956000px;}
.ha{height:28.000000px;}
.h7{height:28.840000px;}
.h5{height:33.600000px;}
.h3{height:35.616000px;}
.h6{height:49.028000px;}
.hc{height:54.796000px;}
.h2{height:86.072000px;}
.h1{height:1243.026764px;}
.h9{height:1296.827018px;}
.h0{height:1352.056592px;}
.w1{width:901.756496px;}
.w2{width:904.968452px;}
.w0{width:956.000000px;}
.x8{left:25.695644px;}
.x0{left:27.301621px;}
.x7{left:33.738059px;}
.x3{left:35.013205px;}
.x4{left:44.980064px;}
.xa{left:160.294243px;}
.x6{left:238.595133px;}
.x1{left:353.705675px;}
.x9{left:453.020462px;}
.x2{left:612.636180px;}
.x5{left:631.263112px;}
.xb{left:864.190107px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.860231pt;}
._2{margin-left:-7.571711pt;}
._0{margin-left:-4.333809pt;}
._3{margin-left:-1.793300pt;}
._4{margin-left:-0.926538pt;}
._5{width:0.866762pt;}
._8{width:1.703635pt;}
._7{width:2.570397pt;}
._6{width:3.795819pt;}
._a{width:5.350012pt;}
._9{width:7.591637pt;}
._c{width:8.458399pt;}
._b{width:9.743597pt;}
._32{width:11.689660pt;}
._d{width:13.569636pt;}
._1a{width:26.109121pt;}
._19{width:38.273673pt;}
._10{width:42.022667pt;}
._14{width:49.442612pt;}
._12{width:57.603455pt;}
._13{width:63.924174pt;}
._2d{width:66.390958pt;}
._2f{width:67.463617pt;}
._11{width:69.401377pt;}
._2e{width:73.447594pt;}
._e{width:83.169273pt;}
._2b{width:92.727562pt;}
._1b{width:98.607926pt;}
._17{width:107.720547pt;}
._1d{width:110.682149pt;}
._f{width:111.832186pt;}
._1c{width:123.134294pt;}
._18{width:140.871028pt;}
._29{width:176.705148pt;}
._16{width:179.479450pt;}
._2c{width:189.294779pt;}
._15{width:191.404896pt;}
._30{width:198.440942pt;}
._31{width:200.247193pt;}
._2a{width:211.510446pt;}
._26{width:358.416925pt;}
._25{width:517.877833pt;}
._20{width:547.646614pt;}
._1e{width:574.576004pt;}
._28{width:607.619218pt;}
._21{width:612.305045pt;}
._24{width:639.573169pt;}
._22{width:676.302611pt;}
._27{width:680.154886pt;}
._1f{width:708.057306pt;}
._23{width:749.837877pt;}
.fs8{font-size:13.283704pt;}
.fs5{font-size:23.246483pt;}
.fs6{font-size:28.227872pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs1{font-size:39.851113pt;}
.fs3{font-size:56.455743pt;}
.fs7{font-size:63.097596pt;}
.fs0{font-size:96.306856pt;}
.y21{bottom:22.594000pt;}
.y27{bottom:22.666667pt;}
.y0{bottom:68.000000pt;}
.y26{bottom:73.895067pt;}
.y38{bottom:84.160267pt;}
.y25{bottom:91.561733pt;}
.y37{bottom:103.553867pt;}
.y24{bottom:109.228400pt;}
.y36{bottom:123.220533pt;}
.y23{bottom:126.895067pt;}
.y35{bottom:142.387200pt;}
.y22{bottom:144.561733pt;}
.y12{bottom:256.710400pt;}
.y11{bottom:272.710400pt;}
.y10{bottom:288.710400pt;}
.yf{bottom:304.710400pt;}
.ye{bottom:320.710400pt;}
.yd{bottom:336.710400pt;}
.y43{bottom:339.585467pt;}
.yc{bottom:352.710400pt;}
.y42{bottom:355.585467pt;}
.y20{bottom:356.345600pt;}
.yb{bottom:368.710400pt;}
.y40{bottom:370.252133pt;}
.y41{bottom:371.585467pt;}
.y1e{bottom:372.345600pt;}
.y1f{bottom:373.678933pt;}
.ya{bottom:384.710400pt;}
.y3e{bottom:386.252133pt;}
.y3f{bottom:387.585467pt;}
.y1c{bottom:389.678933pt;}
.y1d{bottom:391.012267pt;}
.y9{bottom:400.710400pt;}
.y3c{bottom:402.252133pt;}
.y3d{bottom:403.585467pt;}
.y1a{bottom:407.012267pt;}
.y1b{bottom:408.345600pt;}
.y8{bottom:416.710400pt;}
.y3a{bottom:418.252133pt;}
.y3b{bottom:419.585467pt;}
.y18{bottom:424.345600pt;}
.y19{bottom:425.678933pt;}
.y7{bottom:432.710400pt;}
.y39{bottom:438.252133pt;}
.y16{bottom:441.678933pt;}
.y17{bottom:443.012267pt;}
.y6{bottom:448.710400pt;}
.y14{bottom:459.012267pt;}
.y15{bottom:460.345600pt;}
.y5{bottom:480.710400pt;}
.y13{bottom:495.012267pt;}
.y4{bottom:496.710400pt;}
.y3{bottom:662.045600pt;}
.y2{bottom:680.712267pt;}
.y1{bottom:699.378933pt;}
.y44{bottom:729.228400pt;}
.y34{bottom:747.036800pt;}
.y33{bottom:770.847867pt;}
.y32{bottom:791.514533pt;}
.y31{bottom:807.514533pt;}
.y30{bottom:831.325600pt;}
.y2f{bottom:855.136667pt;}
.y2e{bottom:878.947733pt;}
.y2d{bottom:902.758667pt;}
.y2c{bottom:926.569600pt;}
.y2b{bottom:950.380667pt;}
.y2a{bottom:974.191733pt;}
.y29{bottom:998.002800pt;}
.y28{bottom:1023.692933pt;}
.hd{height:9.577551pt;}
.h8{height:16.760714pt;}
.hb{height:20.352295pt;}
.h4{height:21.549489pt;}
.ha{height:23.246483pt;}
.h7{height:23.943877pt;}
.h5{height:27.895779pt;}
.h3{height:29.569526pt;}
.h6{height:40.704591pt;}
.hc{height:45.493366pt;}
.h2{height:71.459687pt;}
.h1{height:1032.000000pt;}
.h9{height:1076.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:748.666667pt;}
.w2{width:751.333333pt;}
.w0{width:793.701333pt;}
.x8{left:21.333333pt;}
.x0{left:22.666667pt;}
.x7{left:28.010400pt;}
.x3{left:29.069067pt;}
.x4{left:37.343867pt;}
.xa{left:133.081333pt;}
.x6{left:198.089200pt;}
.x1{left:293.657600pt;}
.x9{left:376.111867pt;}
.x2{left:508.629867pt;}
.x5{left:524.094533pt;}
.xb{left:717.477867pt;}
}
